<?php
$host = 'localhost';
$dbname = 'dannvtuc_portal';
$username = 'dannvtuc_portal';
$password = '0YduFgqECKSQ';

try {
    $conn = new PDO("mysql:host=$host;dbname=$dbname", $username, $password);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Database connection failed: " . $e->getMessage());
}
?>	